File needed to run smartmenus

Home Forums Older releases 1.0.x File needed to run smartmenus

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #3494
    ryuka
    Participant

    Hello,

    I just downloaded and tried to set the smartmenus on my wordpress site.

    I got the script to run and my menu get set with “data-smartmenus-id” etc, so I know that the javascript is running.

    The problem is that on hover nothing happens.

    I want to know what are the files required to get the smartmenus to work.

    I included “jquery.smartmenus.min.js” and “sm-core-css.css”

    Do I need anything else to have the plugin to work?

    Hope to be able to hear from you soon.

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.

Register

You will be emailed a link to set your password.

Login

Lost password?